Subject: nuchthemerinal

From: Jean-Joseph Cote <[email-masked]>
Date: Sun, 7 Jan 2001 00:12:39 -0500

I screwed up.  Fran sent me the following definition, and I received it,
but I spaced out and forgot to include it in the list of definitions that
I sent out:

>nuchthemerinal - adj. - describes any secret procedure done
>according to strict code and sequence in the Right Thinking
>Order of the Masons (RTO Masons).

I think I like that one the best of all of them.  Anyway, this word was
pretty bogus, as Pierre knew it in advance, and most of the rest of you
guessed right.

>nuchthemerinal - adj. - Off-limits to angels.
>From Elliott.
Ranjit 2, Jed 2, Melissa 1, David 2, Kir 2, guess 2 -> 11 points
Ranjit: "Lovely!"
Jed: "Wildly implausible, but definitely a 2."
Kir: "Beautiful."
Hutch: "Pardon me??? You're kidding, right? I thought that, pretty much
by definition, angels could go anywhere."

>nuchthemerinal - n. - An aldehyde found in the seeds of a Guamanian
>cycad and suspected of being the cause of bodig.
>From Pierre.
Hutch 2 -> 2 points
Aussie: "I suspect David Randall of being the cause of this def."
Hutch: "Well, I always say no oddball plants. So J-J probably picked this
one to spite me. Sounds good, anyway, and a co-worker from Guam tells me
that there really is a disease called "bodig" there."

>nuchthemerinal - adj. - Lasting a night and a day; completed in
>twenty-four hours.
Real definition, from a scrap of paper on my desk.  I have no
recollection of where I found this word.
Ranjit 1, Eric 2, Aussie 2, Jed 1, Melissa 2, Hutch 1, Elliott 2 -> 11
meaningless points
Ranjit: "Plausible!"
Aussie: "I like it!"
Hutch: "A nuchthemerinal job? Hmm, sounds good"
Elliott: "2 points for plausibility."

>nuchthemerinal - n. - Night fishing expedition.
>From Aussie.
Elliott 1, Fran 2, guess 2 -> 5 points
Elliott: "1 point for creativity."

>nuchthemerinal - adj. - [Ger. lacking hemoglobin] a disease in
>which the body produces defective red blood cells with missing
>or malformed hemoglobin.
>From Hutch.
guess 1 -> 1 point
Kir: "barely losing to the alchemy term..."
Hutch: "Mine. ... And drat! I should have made this one a noun, instead
of an adjective. *pout*"

>nuchthemerinal - n. - An alchemical term for the residue left when
>one substance is turned into another.
>From Melissa.
David 1, Kir 1, Fran 1, guess 2 -> 5 points
Jed: "I like this one a lot, but I'm out of points."
Kir: "Intersting number of bio/chemical defintions..."
Hutch: "I like the idea, but the def just doesn't sound "dictionaryish"
enough"

>nuchthemerinal - adj. - A dark, matted texture.
>From David.
Aussie 1 -> 1 point
Aussie: "And one point, just because it's such a dark, matted word."

That gives us a tie between Elliott and the scrap of paper, so since the
scrap has exhausted its vocabulary (and may well have voted for Elliott's
def anyway, had it been capable of voting), Elliott gets the nod.

I'll also note that I heard from the missing-in-action James (of the
Kushner-Myhill duprass), and he and Nova are apparently in Cambridge, MA
now.  If they don't shape up and start playing again, I may force them to
meet me for lunch or something one of these days.

Jean-Joseph